.details-bar {
    width: 100%;
    padding-top: 10px;
    padding-bottom: $grid-gap;
    @include _transition(all);
    @include _curtainToggleAnimation(20vh);

    background: $color-white;

    &.-fixed {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: z-index('content');
    }

    &:before {
        content: '';
        width: 60%;
        height: 5px;
        margin: 0 auto 10px auto;
        display: block;

        border-radius: 5px;
        background: color-gray(1);
    }

    .btn-default {
        padding: 5px;
        margin-left: $grid-gap;

        svg {
            width: 14px;
        }
    }

    .container {
        @include _containerHelper('full');
        @include _display-flex(flex, flex-start, flex-start);
    }

    .avatar {
        margin-right: $grid-gap;
    }

    p {
        margin-top: 5px;
        @include _font-size($font-size-6);
    }

    .counter-wrapper {
        max-height: 100px;
        overflow: auto;
    }

    .counter {
        @include _move-list-items-in(5);
        margin-bottom: 10px;
    }
}